Subject: [TR] TR6 tranny sound?

From: Dennis Culligan <[email-masked]>
Date: Wed, 16 May 2012 10:01:42 -0400

Tim Gaines <[email-masked]> wrote:

>snip 

>Just took a drive up the road, and nothing has changed; 

>crunchy noises and "zzzups" at takeoff, forward and backward, but 

>>fine after it's up to speed.  I think I can feel a little something 

>through the shifter when the noises occur, but I'm not really 

>positive about that.

>snip

Tim - 

   I'm no expert, but that sure sounds like the lay shaft in your tranny is
toast, especially 

since it happens in 1st and reverse and does not happen in the higher gears.
BTDT. YMMV.

Dennis Culligan, Highland, NY / 1976 TR6 CF57948U  

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]